.dialog-window {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 100%;
    h2 {
        text-align: center;
    }
    .-text {
        flex: 1 1 auto;
    }
    .-confirm {
        align-self: center;
    }
}